/*========================================================================
  IE8 Only Styles
========================================================================*/
.sidebar-left { background: url("../img/side-bar-bg.png"); }
#cat-carousel { background: url("../img/carousel-bg.png");  padding: 18px; }
#cat-carousel h1, #cat-carousel h2 { background: url("../img/carousel-text-bg.png"); }
.carousel-buttons { margin-bottom: 18px; }
.carousel-caption { padding-bottom: 0; }
.carousel-indicators { margin-bottom: 18px; }
.carousel-control { margin-top: 18px; margin-bottom: 18px; }
.carousel-control.left { margin-left: 18px; }
.carousel-control.right { margin-right: 18px; }
#bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}
#bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}
.page-header-row {
  position: relative;
}
#top-navbar .navbar-toggle {
  display: none !important;
}